/* ### DEFAULT ### */

* {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.form-group * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
    padding:0 0 0 0;
    margin:0 0 0 0;
    font: normal 15px Arial, Helvetica, Verdana;
    color:#404040;
    background: #FFFFFF;
}

img {border:none;}

a, a:visited, a:hover {color:#404040; text-decoration:none;}

a:hover {color:#E78426;}

a:hover img {
	opacity:.50;
	filter:alpha(opacity=50);
}

p {margin:0; padding:10px 0 0 0;}

h1 {margin:0; padding:20px 0 0 0; font: bold 25px Arial; color:#E48306;}

h2 {margin:0; padding:20px 0 0 0;font: bold 20px Arial; color:#2E7671;}

h3 {margin:0; padding:0 0 0 0;font: bold 18px Arial; color:#7F7F7F; font-weight:400;}

input, select, textarea {font: normal 15px Arial, Helvetica, Verdana; color:#404040; margin:0;}

big {font-size:18px;}

small {font-size:11px;}

ul {margin:0; padding:0;}

li {margin:0 0 20px 15px; padding:0; list-style-position:inherit; }

table {border-collapse:collapse;}

td {padding:10px 10px 0 0;}

th {padding:10px 10px 0 0; text-align:left;}

form {margin:0; padding:0;}




/*
input[type='text'], input[type='password'], select, textarea {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: none;

}
*/

/* ### UTILS ### */


.smallTxt, .smallTxt input, .smallTxt select, .smallTxt textarea {font-size: 11px;}

.highlightTxt {font-size:20px; color:#E48306;}

.mediumTxt {font-size:12px;}

.descPage {font-style:italic; color:#7F7F7F; padding:28px 20px 0 0; font-size:15px;}

.alert {color:#ff0000;}

.clear {clear: both; margin:0; padding:0; font-size:0;}  
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
} 
 
.left {float: left;}

.right {float: right;}
td.right, th.right {float: none; text-align:right;}

.centred {text-align:center;}

.indent {padding:0 10px;}


.btn1 {
	border:none;
	background: transparent url('../images/btn_1.gif') 0 0 no-repeat; 
	color:#FFFFFF;
	width:50px;
	height:20px;
	text-align: center;
	font-weight:900;
	cursor: pointer;
	padding:0;
	font-size:11px;
}


.btn2 {
	padding:0;
	margin:10px 0 0 0;
	background: transparent url('../images/btn_2.png') 0 0 no-repeat; 
	_background: transparent url('../images/btn_2.gif') 0 0 no-repeat; 
	color:#2E7671;
	width:230px;
	height:75px;
	text-align: center;
	
}

/*
* html .btn2 {
background-color: #000;
back\ground-color: transparent;
background-image: url('../images/blank.gif');
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/btn_2.png" ,sizingMethod="crop");
}
*/

.btn2 a, .btn2 a:visited , .btn2 a:hover, .btn2 input, 
.column .btn2 a, .column .btn2 a:visited , .column .btn2 a:hover, .column .btn2 input
{
	display:block;
	margin:0 0 5px 0;
	padding:0;
	color:#FFFFFF;
	width:230px;
	height:50px;
	line-height:45px;
	font-size:25px;
	text-shadow: -1px -1px 0px #FF7100;
}

.btn2 input {background:none; border:none; cursor:pointer;}

.btn2 a:hover, .btn2 input:hover {
	color:#2E7671;
	text-shadow: -1px -1px 0px #FFFFFF;
}

.stripeHp .btn2 small {
	color:#FFFFFF;
}

* html .stripeHp .btn2 {
	background: transparent url('../images/btn_2hp.gif') 0 0 no-repeat; 
}


* html .wideBox .btn2 {
	background: transparent url('../images/btn_2wb.gif') 0 0 no-repeat; 
}


.btn3, a.btn3, a.btn3:visited, a.btn3:hover {
	border:none;
	background: transparent url('../images/btn_3.gif') 0 0 no-repeat; 
	color:#FFFFFF;
	width:120px;
	height:30px;
	text-align: center;
	font-weight:900;
	font-size:15px;
	display:block;
	line-height:30px;
}


.btn4 {
	border:none;
	background: transparent url('../images/btn_4.gif') 0 0 no-repeat; 
	color:#FFFFFF;
	width:190px;
	height:30px;
	text-align: center;
	font-weight:900;
	cursor: pointer;
	font-size:15px;
}

.btn5 {

	border:none;
	background: transparent url('../images/btn_5.gif') 0 0 no-repeat; 
	color:#FFFFFF;
	width:190px;
	height:30px;
	text-align: center;
	font-weight:900;
	cursor: pointer;
	font-size:15px;
}

.btn6 {

	border:none;
	background: transparent url('../images/btn_6.gif') 0 0 no-repeat; 
	color:#FFFFFF;
	width:190px;
	height:30px;
	text-align: center;
	font-weight:900;
	cursor: pointer;
	font-size:15px;
}

.btn7, a.btn7, a.btn7:visited {

	border:none;
	background: transparent url('../images/btn_7.gif') 0 0 no-repeat; 
	color:#FFFFFF;
	width:115px;
	height:28px;
	display: block;
	text-align: center;
	font-weight:900;
	cursor: pointer;
	font-size:15px;
	padding:11px 0 0 0;
	text-shadow: -1px -1px 0px #FF7100;
}
a.btn7:hover {	
	color:#2E7671;
	text-shadow: -1px -1px 0px #FFFFFF;
}


a.linkAction, a.linkAction:visited, a.linkAction:hover {
	background: transparent url('../images/icon_linkaction.gif') 0 2px no-repeat; 
	padding:0 0 0 15px;
	font-weight:900;
	text-decoration:none;
}

.smallTxt .btn3  ,.smallTxt .btn4 , .smallTxt .btn5 {font-size:15px;}



a.highLightLink, a.highLightLink:visited, a.highLightLink:hover {
	background: transparent url('../images/icon_list.gif') 0 2px no-repeat;
	font-weight:900;
	padding:0 0 0 15px;
	color:#2E7671; 
}

a.highLightLink:hover {color:#E78426; background: transparent url('../images/icon_list2.gif') 0 2px no-repeat;}

.highLightText {color:#2E7671; }

h2.subTitHL {margin:0; padding:20px 0 0 0; font: bold 25px Arial; color:#E48306;}

.wrapper {
	width:950px; 
	margin:0 auto; 
	clear: both;
}

.help {background: transparent url('../images/icon_help.gif') 100% 0 no-repeat; padding:1px 20px 1px 0; margin:0 0 0 10px;}
.help:hover {background-position:  100% -20px;}

.strongField {font-weight:900;}

/* ### TOP BAR MENU ### */
.topBar {
	background: transparent url('../images/bg_menu_head.gif') 0 0 repeat-x; 
	height:32px;
	width:100%;
}

.topBar a {
	color: #FFFFFF;
}

.contTopMenu {width:950px; margin:0 auto; }

.headMenu {height:32px; float: left; margin:0; padding:0;}

.headMenu a, .headMenu a:visited {color:#FFFFFF;}

.headMenu a:hover, .headMenu .active a, .headMenu .active a:hover, .headMenu .active a:visited {color:#2E7671;}

.headMenu .active a {cursor:default;}

.headMenu, .headMenu ul
{
  list-style-type: none;
  display: block;
}

.headMenu li
{

  display: block;
  float: left;
  position: relative;
  z-index: 5;
  border-right: solid 1px #2E7671;
  padding: 0 10px;
  margin:5px 0;
 
}

.headMenu li.last {border:none;}

.headMenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.headMenu li li
{
  float: none;
  margin:0;
  padding: 0 10px;
  border:none;
  background:#ff7100;
  
  
}

.headMenu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  width:100%;
   padding:10px 0 0 0;
  margin: -3px 0 0 0;
}

.headMenu li:hover > ul
{
  visibility: visible;
  top: 100%;
}


.headMenu ul li
{
  clear: both;
}

.headMenu a , .headMenu a span
{
  display: block;
 
}


.headMenu li li:hover>ul
{
  top: 0;
  left: 100%;
}


.headMenu ul a
{
  display:block;
  white-space: nowrap;
   padding:0 0 5px 0;
   
  
}

.headMenu li.more {
 	background: transparent url('../images/icon_menu_down.gif') right center no-repeat; 
	padding-right:20px;
}


.headMenu li.more:hover {
 	background: transparent url('../images/icon_menu_up.gif') right center no-repeat; 
}


.headMenu li a.it {
	background: transparent url('../images/icon_it.gif') left center no-repeat; 
	padding-left:20px;
}

.headMenu li a.en {
	background: transparent url('../images/icon_en.gif') left 2px no-repeat; 
	padding-left:20px;
}


* html .headMenu li
{
  padding: 0 5px 0 0; 
}

* html .headMenu .headMenuhoverUL
	 {
	  visibility: visible;
	  top: 95%;
	  left: -10px;
	}


* html .headMenu li li
	 {
	  float: left;
	  width: 100%;
	  padding:0 10px;
	}

* html .headMenu li.headMenuhover	 {	background: transparent url('../images/icon_menu_up.gif') right center no-repeat; }

/* ### HEADER ### */

.contHead {
	background: transparent url('../images/bg_header.gif') 0 bottom repeat-x;
	width:100%;
}

.header {
	min-height:110px;
	_height:110px;
}

.header input {
	font-size:11px;
}


.logo { float: left; padding:15px 0 0 0;}

.header .box {
	background: transparent url('../images/bg_head_box.gif') 0 0 no-repeat;
	width: 280px;
	height:60px;
	padding:10px;
	float: right;
	margin: 15px 0 0 20px;
	font-size:13px;
}

.header .box p {padding:3px 0;}

.header .box a {color:#2E7671; font-weight:900;}

.header .box h3 {margin:0; padding:0; color:#404040; font-size:15px; font-weight:900;}

.header .box h3 a {color:#E48306;}
.header .box big a {color:#2E7671; font-weight:400; white-space: nowrap;}
.header .box a:hover {color:#E48306;}

.loginFiled {width:68px;}
.loginFiled {width:68px;}


.header .box div.left { border-right:solid 1px #e5e5e5; padding:0 5px 0 0; width:209px;}
.contIconSmart {display: block; float:right; width:64px; padding: 35px 0 0 0; border-left:solid 1px #FFFFFF; text-align: right; position:relative;}
.contIconSmart .right {position:absolute; top:0; right:0; float:none;}
.header .box div.bxLogg {width:180px; overflow: hidden;}
.header .box .icLogg {width:93px;}

.icnHd {display:block; width:25px; height:25px; margin:0 0 0 6px; overflow:hidden; float:left; background: url('../images/icons_headbx.gif') 0 0;}
.icnHd span {display:none;}
.icn1 {background-position:0 -135px;}
.icn2 {background-position:0 -180px;}
.icn3 {background-position:0 -225px;}
.icn1:hover {background-position:100% -135px;}
.icn2:hover {background-position:100% -180px;}
.icn3:hover {background-position:100% -225px;}



.servField {
	display:block;
	background: transparent url('../images/bg_servfield.gif') 0 0 no-repeat;
	padding:4px 6px;
	width:270px;
	margin:0 0 10px 0;
}

.servField input {
	background: transparent;
	border:none;
	padding:0;
	width:270px;
	color:#BFBFBF;
}

.servField input.on {color:#404040;}

.header .box .contIcon {display: block; float:left; width:270px;margin:0; padding:0;}
.header .box .contIcon li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.header .box .contIcon a {
	font-weight: 400;
}
.contIcon a {	
	padding:5px 0 0 30px;
	text-shadow: -1px -1px 0px #FFFFFF;
	color:#357876;
	display:block;
	height:20px;
	float: left;
	margin:0 20px 0 0;
	font-size:11px;
	}

.contIcon a.panelPhone {background: transparent url('../images/icons_headbx.png') 0 0 no-repeat;}
.contIcon a.panelFax {background: transparent url('../images/icons_headbx.png') 0 -45px no-repeat;}
.contIcon a.panelSms {background: transparent url('../images/icons_headbx.png') 0 -90px no-repeat; margin:0;}
.contIcon a.panelCML {background: transparent url('../images/icons_headbx.png') 0 -270px no-repeat; margin:0;}

.header .box .contIcon a:hover {color:#FF7100;}		

.contIcon a.panelPhone:hover {background-position: -525px 0;}
.contIcon a.panelFax:hover {background-position: -525px -45px;}
.contIcon a.panelSms:hover {background-position: -525px -90px;}
.contIcon a.panelCML:hover {background-position: -525px -270px;}

.header .box a.right small {color:#FF7100;}
.header .box a.right:hover small {color:#FF7100;}

.contIconSmart a:hover img {
	opacity:.50;
	filter:alpha(opacity=50);
}

/* ### MAIN MENU ### */
.contMainMenu {
	background: #e8e8e8 url('../images/bg_main_menu.gif') 0 0 repeat-x;
	padding:5px 0 0 0;
	height:35px;
	_height:36px;
	overflow:visible;
}

.contMainMenu .wrapper {position:relative;}

.contMainMenu .right {display: block; margin:7px 0 0 0;}

.mainMenu {
	margin: 0;
	padding:0;
	position: absolute;
	top:0px;
	left:0;
	z-index:1000;
	  
}

.mainMenu li {
	margin: 0 0 0 -2px;
	padding:0;
	list-style:none;
	display: block;
	float: left;
	font-size:20px;
}

.mainMenu li a, .mainMenu li a:visited, .mainMenu li a:hover {
	color:#2E7671; 
	display: block; 
	border-left: solid 1px #ccc; 
	padding:2px 30px 3px 30px;
	}
	
.mainMenu li.first a, .mainMenu li.first a:visited, .mainMenu li.first a:hover {padding: 0 30px 0 0; background: none; border: none;}


.mainMenu li.active {
	background: transparent url('../images/bg_main_menu_active.png') center bottom no-repeat;
	_background: transparent url('../images/bg_main_menu_active.gif') center bottom no-repeat;
	padding-bottom:27px;
}

.mainMenu li.first.active {
	background: transparent url('../images/bg_main_menu_active.png') -5px bottom no-repeat;
	padding-bottom: 35px;
	_background: transparent url('../images/bg_main_menu_active.gif') center bottom no-repeat;
	}
	
	
* html .mainMenu li.first {margin-right:20px;}	
* html .mainMenu li.first a {padding:0;}
* html .mainMenu li.first a:visited {padding:0;}
* html .mainMenu li.first a:hover {padding:0;}


.mainMenu li a:hover, .mainMenu li.active a, .mainMenu li.active a:hover, .mainMenu li.active a:visited {
	color:#E48306;
}

.mainMenu li a:hover img {
	opacity:.50;
	filter:alpha(opacity=50);
}

.mainMenu li.active a {cursor:default;}


a.accResArea {
	background: transparent; /* url('../images/icon_enter.gif') 100% 0 no-repeat;*/
	padding:2px 2px 2px 0;
	color:#2E7671; 
	display: block; 
	margin:0;
	float:right;
	font-size:20px;
}

a.accResArea:hover {color:#FF7100; background-position:100% -39px;}

/* ### FOOTER ### */

.footer {
	background: transparent url('../images/bg_footer.gif') 0 4px repeat-x;
	min-height:50px;
	_height:50px;
	text-align:center;
	font-size:11px;
	color:#A6A29F;
	margin:20px 0 0 0;
	padding:5px 0 0 0;
	border-top: solid 1px #E48306;
	}
	
.footer a.active, .footer a.active:visited, .footer a.active:hover {color:#E78426;}	

/* ### HOME ### */
.stripeHp {
	background: transparent url('../images/bg_hp.gif') 0 0 repeat-x;
	height:300px;
	overflow: hidden;
	color:#FFFFFF;
	padding-top:20px;
	}

div.hpLogged {margin-top:-16px;}
	
.stripeHp .wrapper {position: relative;}
	
.stripeHp h1, .stripeHp .titleBox {margin:0; padding:0; font: bold 35px Arial; color:#FFFFFF;}

.stripeHp h2 {margin:0; padding:0; font: bold 20px Arial; color:#FFFFFF;}

.boxLeft {
	float: left;
	width:270px;
	background: transparent url('../images/bg_boxleft_hp.gif') right 0 no-repeat;
	margin:0 0 0 0;
	padding:10px 0 0 0;
	min-height:285px;
	_height:285px;
	}	
	
.boxFlash {
	float: left;
	width:950px;
	/*background: transparent url('../images/bg_boxleft_hp.gif') 170px 0 no-repeat;*/
	margin:0 0 0 0;
	padding:10px 0 0 0;
	min-height:285px;
	_height:285px;
	}	
	
.boxRight {
	float: right;
	width:670px;
	margin:10px 0 0 0;
}		

.boxRight .left {padding-top:15px;}

.boxRight .right {padding-top:15px; width:240px;}

.boxRight ul {padding:0 0 10px 0; margin:0;}
.boxRight li {padding:0 0 0 20px; margin:5px 0 0 0; 
/*list-style-image:url('../images/icon_list.png'); 
list-style-position:inside;
*/
list-style:none;
background: transparent url('../images/icon_list_hp.gif') 0 1px no-repeat;
font-weight:900;
}

/* Box HP */

.oneBxWrpprNoLand {
	background: transparent url('../images/bg_top_onebox.gif') 0 0 no-repeat; 
	width:980px;
	margin:-10px auto 10px auto;
	padding-top:15px;
}

.oneBxWrpprNoLand .bxGrphc {
	background: transparent url('../images/bg_bottom_landbox.gif') 0 bottom no-repeat; 
	padding-bottom:30px;
	
}

.oneBxWrpprNoLand .bxCnt {
	background: transparent url('../images/bg_body_landbox.gif') 0 0 repeat-y; 
	padding: 0 25px;
	}

/**/
.tplBxWrppr {
	background: transparent url('../images/bg_top_triplebox.gif') 0 0 no-repeat; 
	width:980px;
	margin:-10px auto 10px auto;
	padding-top:15px;
	}


.tplBxWrppr .bxGrphc {
	background: transparent url('../images/bg_bottom_triplebox.gif') 0 bottom no-repeat; 
	padding-bottom:30px;
}

.tplBxWrppr .bxCnt {
	background: transparent url('../images/bg_body_triplebox.gif') 0 0 repeat-y; 
	padding: 0 30px;
	}
	
.tplBxWrppr .box1 {
	float:left;
	width: 280px;
	margin: 0 40px 0 0;
}	
	
.tplBxWrppr .box2 {
	float:left;
	width: 280px;
	margin: 0 40px 0 0;
}	

.tplBxWrppr .box3 {
	float:left;
	width: 280px;
	margin: 0 0 0 0;
}	
	
/**/

.dblBxWrppr {
	background: transparent url('../images/bg_top_doublebox.gif') 0 0 no-repeat; 
	width:980px;
	margin:-10px auto 10px auto;
	padding-top:15px;
	}

.dblBxWrppr1 {
	width:980px;
	margin:-10px auto 10px auto;
	padding-top:15px;
	}

.dblBxWrppr .bxGrphc {
	background: transparent url('../images/bg_bottom_doublebox.gif') 0 bottom no-repeat; 
	padding-bottom:30px;
}

.dblBxWrppr .bxCnt {
	background: transparent url('../images/bg_body_doublebox.gif') 0 0 repeat-y; 
	padding: 0 30px;
	}
		
.dblBxWrppr .box1 {
	float:left;
	width: 440px;
	margin: 0 40px 0 0;
	}	
	
.dblBxWrppr .box2 {
	float:left;
	width: 440px;
	margin: 0 0 0 0;
	
}	
/**/

.qdpBxWrppr {
	background: transparent url('../images/bg_top_quadruplebox.gif') 0 0 no-repeat; 
	width:980px;
	margin:-10px auto 10px auto;
	padding-top:15px;
	}


.qdpBxWrppr .bxGrphc {
	background: transparent url('../images/bg_bottom_quadruplebox.gif') 0 bottom no-repeat; 
	padding-bottom:30px;
}

.qdpBxWrppr .bxCnt {
	background: transparent url('../images/bg_body_quadruplebox.gif') 0 0 repeat-y; 
	padding: 0 30px;
	}
		
.qdpBxWrppr .box1 {
	float:left;
	width: 200px;
	margin: 0 40px 0 0;

	}	
	
.qdpBxWrppr .box2 {
	float:left;
	width: 200px;
	margin: 0 40px 0 0;

}	

.qdpBxWrppr .box3 {
	float:left;
	width: 200px;
	margin: 0 40px 0 0;

	}	
	
.qdpBxWrppr .box4 {
	float:left;
	width: 200px;
	margin: 0 0 0 0;

}	

.bxCnt h2 {padding:0; font-size:22px; color:#FF7100; font-weight:900; text-align:center;}

.bxCnt .contBtn {border:none;float: right; margin:10px 0 0 0; padding:0;}

.bxCnt ul {padding:10px 0 0 0; margin:0;}

.bxCnt li {
	padding:0 0 0 20px; 
	margin:0 0 10px 0; 
	list-style:none;
	background: transparent url('../images/icon_list.gif') 0 2px no-repeat;
}
.compact ul {padding:0; margin:0;}
.compact li {margin:2px;}

.picBox {padding:5px 0; margin:0 -15px;}

.bxCnt ul.left, .bxCnt ul.right {width:45%;}

/* altezza box hp */
.dblBxWrppr .bxCnt ul {min-height:200px;} /*2 box*/
.tplBxWrppr .bxCnt ul {min-height:100px;} /*3 box*/
.qdpBxWrppr .bxCnt ul {min-height:200px;} /*4 box*/
/**/

.contBtn {
	border-top: dotted 1px #8f8f8f;
	margin-top:10px;
}

.contBtn .btn3 {float: right;}




h2.highLinkHP {margin:20px 0 0 0;}

.highLinkHP a, .highLinkHP a:visited, .highLinkHP a:hover {
	color: #FFFFFF;
	font-weight:400;
	font-size: 25px;
	padding:2px 40px 0 2px;
	background: transparent url('../images/icon_hl_hp.gif') right 0 no-repeat;
}

.highLinkHP a:hover {
	color: #FFCC00;
	
}


a.lnkHowItWorks, a.lnkHowItWorks:visited, a.lnkHowItWorks:hover {
	position: absolute;
	top:220px;
	left:300px;
	color:#FFFFFF;
	display:block;
	background: transparent url('../images/icon_lnk_hiw.gif') 0 0 no-repeat;
	padding:10px 0 10px 40px;
	}

	a.lnkHowItWorks:hover {font-weight:900;}
	
	
ul.tagCloud {margin:0 10px; padding:10px 0 0 0; text-align:center;}
.tagCloud li {margin:0 5px 0 0;  padding:0; background:none; list-style:none; display: inline; line-height:30px; }
.tagCloud li a {white-space:nowrap;}
.tc1 {font-size:15px;}
.tc2 {font-size:18px;}
.tc3 {font-size:20px; font-weight:900;}
.tc4 {font-size:25px;}
.tc5 {font-size:25px; font-weight:900;}


.paging {position: absolute; top:230px;}

.paging a, .paging a:visited, .paging a:hover {
	background: transparent url('../images/bg_paging_hp.gif') 0 0 no-repeat; 
	padding:2px 6px; 
	font-size:11px; 
	color:#bfc8c7; 
	font-weight:900; 
	line-height:30px;
	}

.paging a.active, .paging a.active:visited, .paging a.active:hover, .paging a:hover {color:#FFFFFF;}

/* ### PAGES ### */

.contSubMenu {
	background: #e8e8e8 url('../images/bg_sub_menu.gif') 0 0 repeat-x;
	padding:0px 0 0 0;
	height:60px;
}

.contSubMenu .wrapper {position:relative;}

.subMenu {
	margin: 0;
	padding:0;
	position: absolute;
	top:0px;
	left:0;
	z-index:1;
	
	
}

.subMenu li {
	margin: 0 20px 0 0;
	padding:20px 0 0 0;
	list-style:none;
	display: block;
	float: left;
	font-weight:900;
	
}

.subMenu li a, .subMenu li a:visited, .subMenu li a:hover {
	color:#FFFFFF; 
	display: block; 
	float: left;
	}

	
.subMenu li.active {
	padding-bottom:26px;
	background: transparent url('../images/bg_sub_menu_active.png') center bottom no-repeat;
	_background: transparent url('../images/bg_sub_menu_active.gif') center bottom no-repeat;
}

.subMenu li.active a, .subMenu li.active a:visited, .subMenu li.active a:hover, .subMenu li a:hover {color:#E48306;}

.subMenu li.active a, .subMenu li.active a:visited, .subMenu li.active a:hover {cursor:default;}

.subMenu li.loggActive {
	background: transparent url('../images/bg_sub_menu_loggactive_l.gif') 0 0 no-repeat;
	padding:0 0 0 10px;	
}

.subMenu li.loggActive span {
	background: transparent url('../images/bg_sub_menu_loggactive_r.gif') right 0 no-repeat;
	padding:0 10px 0 0;
	display: block;
	float: left;
}

.subMenu li.loggActive a, .subMenu li.loggActive a:visited, .subMenu li.loggActive a:hover {
	background: transparent url('../images/bg_sub_menu_loggactive.gif') center top no-repeat;
	padding:15px 15px 21px 15px;
	color:#FFFFFF;	
	cursor: default;
}

.subMenu li.loggLink {
	background: transparent url('../images/bg_sub_menu_loggactive_l.gif') 0 0 no-repeat;
	padding:0 0 0 10px;	
}

.subMenu li.loggLink span {
	background: transparent url('../images/bg_sub_menu_loggactive_r.gif') right 0 no-repeat;
	padding:0 10px 0 0;
	display: block;
	float: left;
}

.subMenu li.loggLink a, .subMenu li.loggLink a:visited, .subMenu li.loggLink a:hover {
	background: transparent url('../images/bg_sub_menu_loggactive.gif') center top no-repeat;
	padding:15px 15px 4px 15px;
	color:#FFFFFF;	
}

	
/**/	

ul.hpLogged li.active {
	background: transparent url('../images/bg_sub_menu_active_hp.gif') center bottom no-repeat;
	padding-bottom:26px;
}

ul.hpLogged  li.loggActive {
	background: transparent url('../images/bg_sub_menu_loggactive_l_hp.gif') 0 0 no-repeat;	
}
ul.hpLogged li.loggActive span {
	background: transparent url('../images/bg_sub_menu_loggactive_r_hp.gif') right 0 no-repeat;
}
ul.hpLogged li.loggActive a, ul.hpLogged li.loggActive a:visited, ul.hpLogged li.loggActive a:hover {
	background: transparent url('../images/bg_sub_menu_loggactive_hp.gif') center top no-repeat;
	}
/**/
.subMenu li.loggActive big, .subMenu li.loggLink big { font-size:20px; background: transparent url('../images/icon_services.gif') 0 0 no-repeat; padding-left:30px;}   	
	
.content {width:615px; line-height:20px; float: left; padding-bottom:40px;}

.wideCont {float: none; width:auto;}

.content a, .content a:visited {text-decoration:underline;}
.content a.linkAction, .content a.linkAction:visited {text-decoration:none;}

a.modify_button {
	color: #FFF;
}
a.ui-state-active {
	color: #FF7100;
}

.column {width:320px; float: right;}


.column form, .column form .chosen-container, .column input[type="text"], .column input[type="password"], .column select, .column textarea {
	font-size:11px;
}

.picTopCont {margin:-45px 0 0 20px;}

/* INSERT - INIZIO NUOVI V. */
.vr, .vc, .vs, .vm, .vf, .va, .vca, .vb, .vcc, .vv, .vfa, .vsm
{margin:20px 0 0 0; padding:0 0 0 50px;}

.vr {background: transparent url('../images/icon_risparmio.gif') 0 0 no-repeat;}
.vc {background: transparent url('../images/icon_comodita.gif') 0 0 no-repeat;}
.vs {background: transparent url('../images/icon_sicurezza.gif') 0 0 no-repeat;}
.vm {background: transparent url('../images/icon_mobilita.gif') 0 0 no-repeat;}
.vf {background: transparent url('../images/icon_deviate_call_bullet.gif') 0 0 no-repeat;}
.va {background: transparent url('../images/icon_segreteria_bullet.gif') 0 0 no-repeat;}
.vca {background: transparent url('../images/icon_carta.gif') 0 0 no-repeat;}
.vb {background: transparent url('../images/icon_bonifico.gif') 0 0 no-repeat;}
.vcc {background: transparent url('../images/icon_cartacred.gif') 0 0 no-repeat;}
.vv {background: transparent url('../images/icon_tel.gif') 0 0 no-repeat;}
.vfa {background: transparent url('../images/icon_faxb.gif') 0 0 no-repeat;}
.vsm {background: transparent url('../images/icon_sms.gif') 0 0 no-repeat;}

.vr ul, .vc ul, .vs ul, .vm ul, .vf ul, .va ul, .vca ul, .vb ul, .vcc ul, .vv ul, .vfa ul, .vsm ul
{margin:0 0 0 0; padding:0 0 0 20px;}

.vr li, .vc li, .vs li, .vm li, .vf li, .va li, .vca li, .vb li, .vcc li, .vv li, .vfa li, .vsm li
{margin:5px 0 0 0; padding:0 0 0 0;}


/* INSERT - FINE NUOVI V. */

.loggCont {width:570px;}

.loggCont h2 {color:#7F7F7F;}

.dataForm {background: transparent url('../images/bg_dataform_wide.gif') 0 0 no-repeat; padding: 5px 15px; margin: 5px 0 0 0;}
.content .dataForm {background: transparent url('../images/bg_dataform.gif') 0 0 no-repeat; width: 900px;}

.dataForm .left, .dataForm .right {width:45%;}

.dataForm td {padding:15px 10px 5px 0;}

.dataForm th {padding:15px 10px 5px 0;}

.dataForm .contBtn input {margin-right:20px;}

.odd td,  .odd th {background:#F0FAFE;}

/*### Box Generico  ###*/
.dataBox {background: transparent url('../images/bg_dataform_wide.gif') 0 0 no-repeat; padding:15px 10px; margin:10px 0 0 0;}
.content .dataBox {background: transparent url('../images/bg_dataform.gif') 0 0 no-repeat; width:550px;}

.dataBox_no {background: transparent url('../images/bg_databox_wide_no.gif') 0 0 no-repeat; padding:15px 10px; margin:10px 0 0 0;}
.content .dataBox_no {background: transparent url('../images/bg_databox_no.gif') 0 0 no-repeat;}


/* ### COLUMN PAGES ### */
.shellBox {background: transparent url('../images/shell_top.gif') 0 0 no-repeat; padding:20px 0 0 0; width:320px;  margin-bottom:10px;}
.subShellBox {background: transparent url('../images/shell_border.gif') 0 0 repeat-y; padding:0 10px 0 20px;}

.columnBox1 {background: transparent url('../images/box_column_top_1.gif') 0 0 no-repeat; padding:15px 0 0 0;}
.subColumnBox1 {background: transparent url('../images/box_column_body_1.gif') 0 0 repeat-x; padding:0 0 0 15px; 
min-height:300px;
_height:300px;
}


/*INSERT NUOVO MENU*/
.subColumnBox3 {
	background: transparent url('../images/bg_landmenu.gif') 0 0 repeat-x;
	padding:15px 0 0 15px; 
	min-height:300px;
	_height:300px;
}



.shellBox h2 {padding:0;}
.shellBox h3, .landRecharge h3 {padding:10px 0 0 0; color: #E48306; font-size:15px; font-weight:900;}

/*INSERT FINE NUOVO MENU*/
.shellBox2 {background: transparent url('../images/shell_top.gif') 0 0 no-repeat; padding:20px 0 0 0;  margin-bottom:10px;}
.shellBox2 .subShellBox {padding-left:0;}


.columnBox2 {background: transparent url('../images/box_column_top_2.gif') 20px 0 no-repeat; padding:15px 0 0 0;}
.subColumnBox2 {background: transparent url('../images/box_column_body_2.gif') 20px 0 no-repeat; padding:0 0 0 0; 
	min-height:175px;
	_height:175px;
}

.column ul, .column ol {padding-bottom:15px;}

.column ul li {margin-bottom:0px; padding:5px 0; list-style-image:url('../images/list_image.gif');}

.column ol {margin:0; padding:0;}

.column ol li {margin:0 0 0 20px; padding:5px 0; color:#2E7671;}

.columnBox2 h2 {color:#3399CC; padding:0 0 0 35px;}

.columnBox2 ul {margin:0; padding:5px 0 0 0;}
.columnBox2 ul li {
	margin:5px 0 0 35px; 
	padding:0; 
	list-style: none;
	
}


.columnBox2 li.active {
	background: transparent url('../images/bg_columnbox_active_l.gif') 0 0 no-repeat; 
	padding-left:7px;
	margin-left:3px;
	margin-bottom:0;
	_border-bottom: solid 1px #FFFFFF;
	_display: block;
}

.columnBox2 li.active a, .columnBox2 li.active a:hover, .columnBox2 li.active a:visited {
	background: transparent url('../images/bg_columnbox_active.gif') 0 0 repeat-y; 
	padding:5px 0 4px 22px;
	color:#FFFFFF;
	display: block;
	cursor: default;
}

/*sottomenu*/
.columnBox2 li ul {padding:0 0 5px 0;}

.columnBox2 li li {
	margin:5px 0 0 30px; 
	padding:0; 
}
.columnBox2 li.active li {
	margin:5px 0 0 52px; 
	padding:0; 
}

.columnBox2 li.active li a, .columnBox2 li.active li a:hover, .columnBox2 li.active li a:visited {
	background: transparent; 
	padding:0 0 0 0;
	color:#7F7F7F;
	cursor: pointer;
}

.columnBox2 li.active li a:hover {
	color:#E78426;
}



.columnBox2 li li.active {
	
	background: transparent; 
}

.columnBox2 li li.active a, .columnBox2 li li.active a:hover, .columnBox2 li li.active a:visited {
	background: transparent;
color:#3399CC;	
font-weight:900;
cursor: default;
padding:0;
margin:0;

}

.riconoscimento {
    text-align: left;
	display: inline-block;
        margin: 0;
	padding: 20px 0 0 0px;
	width: 300px;
	height: 71px;
}

.riconoscimento a,
.riconoscimento a:visited {
	display: inline-block;
}

.box3 a:hover {
  color: #999;
}
.box3 a:hover strong {
  color: #ffaf70;
}

#myscroller {
	position:relative; /* mandatory */
	text-align: center;
	width:260px; height:40px; /* set as required */
	background-color:#ffffcc; /* set as required */
	overflow:hidden; /* mandatory */
	border:solid 1px; margin:3px; /* optional */
}


/* ### PORTAEREI ### */

.oneBxWrppr {
	background: transparent url('../images/bg_top_landbox.gif') 0 0 no-repeat; 
	width:980px;
	margin:-10px auto 10px auto;
	padding-top:15px;
	}

.oneBxWrpprWithSM {margin-top:-15px;}
	
.oneBxWrppr .bxGrphc {
	background: transparent url('../images/bg_bottom_landbox.gif') 0 bottom no-repeat; 
	padding-bottom:30px;
	
}

.oneBxWrppr .bxCnt {
	background: transparent url('../images/bg_body_landbox.gif') 0 0 repeat-y; 
	padding: 0 25px;
	}

.landCont {background: transparent url('../images/bg_landcont.gif') 0 0 repeat-x; 
	padding:0 20px;
	width:590px;
	float: left;
}
.landContwide {background: transparent url('../images/bg_landcont.gif') 0 0 repeat-x; 
	padding:0 20px;
	width:900px;
	float: left;
}

.landCont h1 {padding-top:10px; color:#2E7671;}

.landCont h2 {font-size:15px; color:#FF7100; padding-top:10px; font-weight:900;}

.landCont .left {margin: 0 40px 0 0;}

.landCont .btn2 {float: right; margin:-20px 0 0 0;}

.landMenu {
	width:250px;
	padding:10px 20px;
	float: right;
	background: transparent url('../images/bg_landmenu.gif') 0 0 no-repeat; 
	min-height:150px;
	_height:150px;
}

.landMenu h2 {font-size:20px; color:#2E7671; padding-top:10px; font-weight:900;}

.listLink {margin:0;padding:0 0 20px 0;}

.listLink li , .column .listLink li {
	margin:5px 0 0 0;
	padding:0;
	list-style: none;
	_border-bottom: dotted 1px #FFFFFF;
	}

.listLink a {display: block; background: transparent url('../images/icon_list.gif') 0 2px no-repeat; padding:0 0 0 20px;}

.listLink a:hover, .listLink .active a, .listLink .active a:visited, .listLink .active a:hover {background: transparent url('../images/icon_list2.gif') 0 2px no-repeat; color:#E48306;}
 .listLink .active a:hover {cursor:default;}

.shellBox .listLink li {margin:0; padding:5px 0 5px 0;}

.contNoSM {background: transparent url('../images/bg_cont_no_sm.gif') 0 0 repeat-x;}

.contNoSM .oneBxWrppr {
	margin-top:0;
}

/* ### GESTIONE MESSAGGI ### */

.notification, .confirm, .error, .warning {margin:5px 0 0 0;}

.notification {
	color:#404040;
	font-weight:900;
}

.confirm {
	color:#2E7671;
}

.error {
	color:#FF1000;
	font-weight:900;
}

.warning {
	color:#FF1000;
	font-style:italic;
}



.notificationBox, .confirmBox, .errorBox, .warningBox {margin:20px 0 0 0;}


.alertBox {
	background: transparent url('../images/bg_alertbox.gif') 0 0 no-repeat;
	
	padding:25px 0 10px 20px;
	font-size:20px;
}

/* ### ELEMENTI FORM ### */

.elemW1 {width:250px;}

.elemW2 {width:40px;}

.elemW3 {width:99%;}

.elemW4 {width:150px;}


td.optGroup, .optGroup td {padding-top:5px;}
.optGroup label {margin:0 10px 0 0;}

.dataForm .separe td { padding:5px 0 5px 0;}
.dataForm .separe td p {border-bottom: dotted 1px #E48306; padding:0; font-size:0;}
.dataForm .separe span {display: none;}

.stdForm {width:100%; }
.stdForm td img {vertical-align:middle;}
.stdForm td {padding:5px 0 0 0;}
.stdForm td h2 {padding-top:10px;}

.stdForm .separe td { padding:10px 0 5px 0;}
.stdForm .separe td p {border-bottom: dotted 1px #8f8f8f; padding:0; font-size:0;}
.stdForm .separe span {display: none;}


.toolTip, .toolTip:hover, .toolTip:visited {position:relative;color:#FFFFFF; text-decoration:none;
	display:inline-block;
	padding:8px;
}
.toolTip span {position: absolute; top:0; right:-220px; width:200px; padding:5px; background:#357876; color:#FFFFFF; border:solid 2px #D9D9D9; font-size:12px; display:none; 
opacity:.85;
	filter:alpha(opacity=85);

}
.toolTip:hover span {display:block;}


/* ### ELENCHI ### */

.tabMenu {margin:10px 0 0 0;}

.tabMenu a, .tabMenu a:visited, .tabMenu a:hover {
	display:block;
	float: left;
	background:#FFFFFF;
padding:10px 15px 5px 15px;	
border: solid 1px #f5f5f5;
margin:0 10px 0 0;
border-bottom:0;
text-decoration: none;
}

.tabMenu a.active, .tabMenu a:visited.active, .tabMenu a:hover.active {background:#F3F3F3; color:#E48306; cursor: default;}

.logBox {
padding:10px;
color:#404040;
background: transparent url('../images/bg_logbox.gif') 0 0 repeat-x;

}

.logBox table {width:100%; margin:10px 0 0 0;}

.logBox .odd td {background:#F0FAFE;}
.logBox .even td {background:#F0FAFE;}

.logBox th {white-space: nowrap;}

/*.logBox td, .logBox th {font-size:11px;}*/

.logBox th {background:#F2F2F2; padding:15px 10px 10px 10px; border-right:solid 1px #FFFFFF; border-bottom: solid 10px #FFFFFF; }

.logBox td {/*border-bottom: dotted 1px #BFBFBF;*/ padding:5px 10px 5px 10px; }

.logBox td img {margin:0 0 0 10px; vertical-align:top;}

.logBox .sepLog td {border-bottom: solid 20px #FFFFFF; padding-top:0px; padding-bottom:5px;}

.filterMenu span {margin:0 10px 0 5px;}

.filterMenu input, .filterMenu select {vertical-align: middle;}

td.status {width:50px; padding:5px; text-align:center; border-bottom: solid 20px #FFFFFF; font-size:11px; /*white-space: nowrap; */}

td.centred {border-bottom: solid 10px #FFFFFF; }

.logBox .statusOK .status {background:#006633; color:#FFFFFF;}

.logBox .statusKO .status {background:#990000; color:#FFFFFF;}

.logBox .statusStand .status {background:#eebb00; color:#FFFFFF;}

.pagingList {font-size:11px; font-weight:900;} 

.pagingList a, .pagingList strong {margin:0 15px 0 0;}
.pagingList a, .pagingList a:visited, .pagingList a:hover {text-decoration:none;}


/* ### INSERT RICARICA ### */

.landRecharge {
	background:transparent url(../images/bg_border_top.gif) no-repeat scroll 0 0;
	margin:20px 0 10px 0;
	width:601px;
	padding-top:7px;
}

.landRecharge_bg {
	background:transparent url(../images/bg_border_center.gif) repeat-y;
}

.landRecharge_bottom {
	background:transparent url(../images/bg_border_bottom.gif) no-repeat bottom left;
	/*padding-bottom:15px;	*/
}

.landRecharge_inside {
	background:transparent url(../images/bg_inside.gif) no-repeat 0 5px ;
	margin:0 10px  5px 10px;
}

.landRecharge_inside div.landRecharge_insideInt {
	padding:5px 20px;
}


.landRecharge div.ricImg {
	background:transparent url(../icons/ricarica_gas.png) 0 10px no-repeat ;
	padding:0 0 0 130px;
}

.landRecharge div.ricImg h2 {
    color: #2E7671;
}
.column div.ricImg {
	background:transparent url(../images/key_small.gif) 0 0 no-repeat ;
	padding:0 10px 0 70px;
}

.landRecharge br {
	margin:10px 0;
}

.landRecharge br.clear {
	margin:0;
}

/* ### FINE RICARICA ### */

/* ### TARIFFE ### */

.ratesList {background: transparent url('../images/dot.gif') 0 bottom repeat-x; padding:0 0 15px 0; margin:0;}

.ratesList p {padding:5px 0 0 0;}

.ratesList table {width:100%; margin:5px 0 0 0;}

.ratesList th {color:#2E7671; font-weight:400; padding:0 0 5px 0;}

.ratesList th big {font-size:20px;}

.ratesList td {border-right:solid 5px #FFFFFF; padding:15px 0 5px 10px;}

.ratesList tr.odd td {background:#F6F7F6;}

th.rate, td.rate {width:65px; text-align:center; padding-right:10px; padding-left:10px;  color:#2E7671;  white-space: nowrap;}

.ratesList table tr.separator td {border:0; padding:0; }

.ratesList table tr.separator td p {border-bottom:solid 1px #2E7671; padding:0; margin:0; font-size:0; height:0;}

.fullRates {
	float: right; 
	margin:20px 0 0 0;
	width:580px;
	height:700px;
	overflow:auto;
}

.fullRates table {
	width:560px;
}

.fullRates td {border:0;}

.fullRates td.rate {
	text-align: right;
	color: #7F7F7F;
}

.fullRates table big {color:#FF7100; font-weight:900;}

.fullRates .rate .currency:first-child {
	font-size: 1.5em;
	color: #2E7671;
}

.ratesMenu {float:left; width:30px; margin:10px 0 0 0; padding:0;}
.ratesMenu li {margin:0; padding:5px 0 0 0; list-style:none; text-align:center;}
.ratesMenu li a, .ratesMenu li a:visited, .ratesMenu li a:hover {text-decoration:none; color:#FF7100; font-size:20px; font-weight:900;}
.ratesMenu li.active a, .ratesMenu li.active a:visited, .ratesMenu li.active a:hover, .ratesMenu li a:hover {color:#BFBFBF;}



h2.tlRtVoip, h2.tlRtFax, h2.tlRtSms {padding:40px 0 10px 40px;}

h2.tlRtVoip {background: transparent url('../images/icon_rate_voip.gif') 0 100% no-repeat; padding-left:20px;}
h2.tlRtFax {background: transparent url('../images/icon_rate_fax.gif') 0 100% no-repeat; }
h2.tlRtSms {background: transparent url('../images/icon_rate_sms.gif') 0 100% no-repeat; }

/* ### FINE TARIFFE ### */



/*BTN EMULATE JQ*/
.stdBtn, a.stdBtn {
	font-size:15px; 
	font-weight:900; 
	display:inline-block; 
	padding:5px 10px; 
	margin:0;
	border:solid 1px #357876; 
	background: #357876 url(images/ui-bg_highlight-soft_25_357876_1x100.png) 50% 50% repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#FFFFFF;
	text-decoration:none;
	vertical-align:middle;
}
input.stdBtn, button.stdBtn {
//padding:5px 0;
}
input.stdBtn, button.stdBtn { padding:7px 10px\0/ }

.stdBtn:hover, a.stdBtn:hover {background: #ff7100 url(images/ui-bg_highlight-soft_25_ff7100_1x100.png) 50% 50% repeat-x; cursor:pointer; border-color:#ff7100;}

.stdBtn2, a.stdBtn2 {background: #FFFFFF; color:#357876; border-color:#357876;}
.stdBtn2:hover, a.stdBtn2:hover {background: #FFFFFF; color:#ff7100; border-color:#ff7100;}

.stdBtn3, .stdBtn3:hover, a.stdBtn3, a.stdBtn3:hover {background: #D9D9D9; color:#FFFFFF; border-color:#D9D9D9; cursor:default}
.stdBtn4, .stdBtn4:hover, a.stdBtn4, a.stdBtn4:hover {background: #FFFFFF; color:#D9D9D9; border-color:#D9D9D9; cursor:default}

/* ### FINE BTN EMULATE JQ ### */



/* numerazione webfone - link */

ul.numbList{color:#000; font-size:16px; margin:0; padding:0;}
ul.numbList li{margin:20px 0 0 0; padding:3px 0 5px 35px; list-style:none;background: url('../images/numbering.gif') no-repeat;}
ul.numbList li.nl1{background-position:0 0 ;}
ul.numbList li.nl2{background-position:-1000px 0;}
ul.numbList li.nl3{background-position:-2000px 0 ;}


/* ### FINE numerazione webfone - link */


%# a.sendByEmail, a.sendByEmail:visited, a.sendByEmail:hover {background: url('../images/icon_sendbyemail.gif') 0 0 no-repeat; display:inline-block; color:#357876; padding:0 0 0 45px; height:39px; text-decoration:none;}
a.sendByEmail, a.sendByEmail:visited, a.sendByEmail:hover {background: url('/static/default/images/email_callmelink.png') 0 0 no-repeat; display:inline-block; color:#357876; padding:0 0 0 45px; height:40px; text-decoration:none;}
a.sendByEmail:hover{color:#FF7100; background-position:0 100%;}



/* ### DRAKE - CALLMELINK ### */

.oneBxWrpprNoLand .box1{
	float:left;
	width: 440px;
	margin: 0 40px 0 0;
}

.oneBxWrpprNoLand .box2{
	float:left;
	width: 440px;
	margin: 0 0 0 0;
}

.oneBxWrpprNoLand h3{
	margin:0; padding:0; color:#2E7671; font-size:18px; font-weight:900; font-family:Arial, Helvetica, sans-serif;
}

.oneBxWrpprNoLand h2 {
	margin:0; padding:0 0 0 0;font: bold 16px Arial; color:#7F7F7F; font-weight:800;
}

.oneBxWrpprNoLand .box_img {
	float:left;
	width:43px;
}
.oneBxWrpprNoLand .box_txt {
	float:left;
	margin-bottom:10px;
	margin-left:7px;
	width:390px;
}



.topBarMessagenet{
	
	height:32px;
	width:100%;
	position: absolute;
	top:0;
	witdh:950px;
}

.contTopMenuAreaRis{
	width:950px; margin:0 auto; height:32px;
	background: transparent url(static/default/images/bg_menu_head.gif) 0 0 repeat-x;
}

.headMenuAreaRiservata, .headMenuAreaRiservata ul{
	display:block;
	list-style-type:none;
	position: relative; left: 0px; top: -29px;
	height:29px; float: right; margin:0; padding:0;
}

.topHeadRight{
	clear: both; 
	float: right; 
	position: relative; 
	background: url(static/default/images/bg_menu_head.gif);
	background-repeat: repeat-x;
	background-position: right;
	height: 32px; 
	margin-left: 0px; 
	width: 600px; 
	top: -32px;
}

.txtAreaRis{
	margin-top:-90px;
	width:950px; 
	margin-right:auto; 
	margin-left:auto;
	clear: both;

}
.menuAreaRis{
	float:right; width:200px;
}

.logoAreaRis {
    float:left;
}

.skypealert {
    color: red;
    font-weight: bold;
    margin-bottom: 1em;
    border: 1px solid #2E7671;
    padding: 1em;
}

.riepilogonocdc {
    margin: 1em 0;
    padding: 1em;
    background: none repeat scroll 0 0 #FFDEAD;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px 5px 5px 5px;
}

.riepilogonocdc h2 {
    color: red;
    padding: 10px 0;
}

.social.tabella {
    vertical-align: bottom;
    text-align: right;
}

.social.tabella td {
    text-align: right;
    vertical-align: top;
    padding: 0 0 0 10px;
}

.avv_fatt p {
    font-size: 20px;
    font-weight: bold;
    color: #f00;
}


/* ----------------- Tabella comparativa  ------------------- */

.voip_prods_table {
	border-collapse: collapse;
	width: 100%;
	border: none;
}

.voip_prods_table .feature {
	background-position: center center;
	background-repeat: no-repeat;
}

.voip_prods_table .feature.yes {
	background-image: url(../icons/yes.gif);
}

.voip_prods_table .feature.no {
	background-image: url(../icons/no.gif);
}

.voip_prods_table .help {
	background: transparent;
	border-radius: 100%;
	font-weight: bold;
	font-size: 24px;
	color: #357876;
	cursor: pointer;
	padding: 0;
	text-align: center;
}

.voip_prods_table .help span {
	padding: .5em 1em;
	text-align: left;
	left: 100%;
}

.voip_prods_table .help:hover {
	color: #e78426;
}

.voip_prods_table .col_freenumber {
	width: 230px;
}

.voip_prods_table .col_smartnumber {
	width: 240px;
}

.voip_prods_table .indent {
	padding-left: 3em;
	font-weight: normal;
}

.voip_prods_table th,
.voip_prods_table td {
	padding: 5px;
	color: #333;
}

.voip_prods_table th {
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
}

.voip_prods_table th p {
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 16px;
}

.voip_prods_table td {
	text-align: center;
	font-size: 15px;
}

.voip_prods_table thead img {
	height: 35px;
}

.voip_prods_table thead .generic_button {
	margin: 0 0 1em 0;
}

.voip_prods_table thead .generic_button,
.voip_prods_table thead .generic_button:visited,
.voip_prods_table thead .generic_button:hover {
	color: white;
}

.voip_prods_table thead .generic_button:active {
	color: #ff7100;
}

.voip_prods_table thead tr {
	border: none;
}

.voip_prods_table tbody tr {
	/*
	border: 1px dotted gray;
	*/
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
}

.voip_prods_table .countries {
	display: inline-block;
}

.voip_prods_table .countries li {
	margin: 0 10px 0 10px;
}

.voip_prods_table .countries span {
	font-size: 11px;
	margin-top: 18px;
	background-color: white;
}

.voip_prods_notes {
	border-top: 1px solid #ccc;
	font-size: 80%;
	color: #999;
	overflow: auto;
}

.voip_prods_notes ol {
	padding: .5em 2em;
	width: 40%;
	float: left;
	overflow: auto;
}

.voip_prods_notes li {
	list-style: decimal;
	background: transparent;
	margin: 0;
	padding: 0;
}



.divFooter {
             margin-top:25px;
             margin-bottom:25px;
             width:227px;
             float:left;
             margin-right:14px;
             }
.divFoterlast {
                margin-right:0;
                }
.divFooter a {
               color:#A6A29F;}
.divFooter a:hover {
                     color:#F60;}
.ulFooter {
            text-align:left;
				list-style:none;
            }
.titleFooter {
               color:#A6A29F;
               font-size:14px;
               font-weight:bold;
               padding-bottom:8px;
               text-align:left;
               }
.ulFooter li {
               list-style:none;
               margin:0;
               padding:4px 0;
               }

.topBanner {
	height: 130px;
	width: 100%;
	text-align: center;
	display: table;
	background-image: url(/static/default/images/bg_banner.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: cover;
	background-color: #ffffff;
}
.topBanner .bannerElement {
	vertical-align: middle;
	display: table-cell;
	width: 20%;
}
.topBanner .centralElement a {
	width: 520px;
	height: 73px;
	display: block;
	background-image: url(/static/default/images/banner_button_bg.png);
	background-repeat: repeat-x;
	border-radius: 4px;
	color: #FFF;
	text-transform: uppercase;
	line-height: 73px;
	font-size: 25px;
	position: relative;
}
.topBanner .centralElement a:before,
.topBanner .centralElement a:after {
	content: '';
	width: 50px;
	height: 37px;
	z-index: 1;
	top: 18px;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
}
.topBanner .centralElement a:before {
	background-image: url(/static/default/images/banner_button_icon.png);
	left: 18px;
}
.topBanner .centralElement a:after {
	background-image: url(/static/default/images/banner_button_right_arrow.png);
	right: 18px;
}
.topBanner .bannerElement a:hover {
	opacity: .50;
	filter: alpha(opacity=50);
}
.topBanner .sideElement {
	width: 40%;
	text-align: center;
}
.topBanner .closeButton {
	text-align: right;
	padding-right: 40px;
}
.topBanner .closeButton a {
	background-image: url(/static/default/images/banner_close.png);
	background-repeat: no-repeat;
	background-position: top center;
	line-height: 75px;
	text-transform: uppercase;
	width: 73px;
	height: 50px;
	margin-left: auto;
	margin-right: 0;
	display: block;
	text-align: center;
}
.topBanner .closeButton a:hover {
	color: #000000;
}

.numero {
	text-align: center;
	color: #900;
	font-weight: bold;
}

.vat .dropdown {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background: url(/images/list-arrow-select.gif) no-repeat top center;
	margin-left: .3em;
}

.chosen-container {
	text-align: left;
	font-style: normal;
}
.chosen-container-single .chosen-single {
	height: 22px;
	border: none;
	background: transparent;
	line-height: 20px;
	box-shadow: none;
}
.chosen-container-single .chosen-single div {
	top: -1px;
}
.chosen-container-active.chosen-with-drop .chosen-single {
	background: #fff;
	box-shadow: none;
}
.chosen-container-single .chosen-single span.flag {
	display: inline-block;
	margin-right: .3em;
}

.top-aligned {
	vertical-align: top;
}

.vat-warning {
	font-size: .9em;
	background: url(/images/warning_ico.png) no-repeat center left;
	padding-left: 22px;
}
.vat-warning a,
.default-warning-info-text a {
	color: #FF7100;
}
.default-warning-info-text {
	display: none;
	background-color: #EEE;
	margin-top: 2em;
	padding: 2em;
}

#id_nazione {
	display: inline-block;
}
#id_nazione label {
	display: block;
}
#id_nazione .chosen-container {
	font-size: 15px;
}
#id_nazione .chosen-container-single .chosen-single {
	display: inline-block;
}
#id_nazione .chosen-container-single .chosen-single span {
	display: inline-block;
	text-decoration: underline;
}
#id_nazione .chosen-container-active.chosen-with-drop .chosen-single {
	display: block;
}
#id_nazione .chosen-container-single.chosen-with-drop .chosen-single span {
	text-decoration: none;
}

#id_nazione .chosen-container-single .chosen-single div {
	display: none;
}
